This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 148517 - HWCERT: IBM eServer xSeries 343 (Type: 8847 Models:14X,24X) [Goto Cert]
HWCERT: IBM eServer xSeries 343 (Type: 8847 Models:14X,24X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:27 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: X86
Created On: 2004-09-07 17:17:39-04
Returned On: mm-dd-yy
Last Touched On: 2004-09-08 17:13:01-04

Detail Data:

Detail 1:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: ATI Rage XL
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-09-07 17:20:40-04

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: CD-224E CD-ROM reader
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-09-07 17:21:51-04

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: Intel 82801CA Ultra ATA Storage Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-09-07 17:23:22-04

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: Intel Xeon 2.4 GHz <p> 
Quantity: 2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-09-07 17:24:21-04

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: IBM ESXS Model CBR146C34810ESFN 73GB <p> 
Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-09-07 17:29:04-04

Detail 6:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: 12 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-09-07 17:30:02-04

Detail 7:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: Intel 82546B Gigabit Ethernet Controller <p> 
quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-09-07 17:31:24-04

Detail 8:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5710
Detail Notes: Intel 82801CA USB Controller (4 ports)
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-09-07 17:40:57-04


Note You need to log in before you can comment on or make changes to this bug.